--- 
vendor: "ESRI"
id: "45"
title: "Rendimiento Hidrico Disponible en Condiciones de Año Seco. ENA2010"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  value: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  count: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  rango: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"